.ftrdv0{
margin-top:50px;
position:relative;
min-width:1200px;
background:#01757b;
background-size:auto auto;
}

.ftrdv1{
left:50%;
display:flex;
padding-top:50px;
padding-left:15px;
padding-right:15px;
position:relative;
width:1200px;
transform: translateX(-50%);
justify-content:space-between;
background-size:auto auto;
}

.ftrdv2{
position:relative;
width:25%;
background-size:auto auto;
}

.ftrdv3{
position:relative;
width:25%;
background-size:auto auto;
}

.ftrdv4{
padding-bottom:40px;
position:relative;
width:46%;
background-size:auto auto;
}

.ftrhMenuBtn{
padding-top:10px;
padding-left:10px;
padding-bottom:10px;
padding-right:10px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
text-align:left;
font-size:14px;
color:#fff;
text-transform:uppercase;
cursor:pointer;
-webkit-transition:0,5s;
-moz-transition:0,5s;
-o-transition:0,5s;
transition:0,5s;
}

.ftrdv5{
bottom:10px;
padding-top:10px;
padding-left:10px;
padding-bottom:10px;
padding-right:10px;
position:absolute;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:14px;
color:#a4c2c4;
cursor:pointer;
-webkit-transition:0.5s;
-moz-transition:0.5s;
-o-transition:0.5s;
transition:0.5s;
}

.ftrdv6{
bottom:10px;
padding-top:10px;
padding-left:10px;
padding-bottom:10px;
padding-right:10px;
position:absolute;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:14px;
color:#a4c2c4;
cursor:pointer;
-webkit-transition:0.5s;
-moz-transition:0.5s;
-o-transition:0.5s;
transition:0.5s;
}

.ftrdv7{
padding-top:10px;
padding-left:50px;
padding-bottom:10px;
padding-right:10px;
margin-bottom:10px;
position:relative;
background:url(../../templates/9/1620416968.svg);
background-position:left center;
background-size:auto 65%;
background-repeat:no-repeat;
font-family:'Roboto-Regular';
font-size:14px;
color:#fff;
}

.ftrdv13{
padding-top:10px;
padding-left:50px;
padding-bottom:10px;
padding-right:10px;
margin-bottom:10px;
position:relative;
background:url(../../templates/9/1772455257.svg);
background-position:3px center;
background-size:auto 55%;
background-repeat:no-repeat;
font-family:'Roboto-Regular';
font-size:14px;
color:#fff;
}

.ftrdv12{
padding-top:10px;
padding-left:50px;
padding-bottom:10px;
padding-right:10px;
margin-bottom:10px;
position:relative;
background-position:left center;
background-size:auto 65%;
background-repeat:no-repeat;
font-family:'Roboto-Regular';
font-size:14px;
color:#fff;
}

.ftrdv8{
padding-top:10px;
padding-left:50px;
padding-bottom:10px;
padding-right:10px;
margin-bottom:10px;
position:relative;
background:url(../../templates/9/1620417127.svg);
background-position:left center;
background-size:auto 65%;
background-repeat:no-repeat;
font-family:'Roboto-Regular';
font-size:14px;
color:#fff;
}

.ftrdv9{
padding-top:10px;
padding-left:50px;
padding-bottom:10px;
padding-right:10px;
margin-bottom:10px;
position:relative;
background:url(../../templates/9/1620417182.svg);
background-position:left center;
background-size:auto 50%;
background-repeat:no-repeat;
font-family:'Roboto-Regular';
font-size:14px;
color:#fff;
}

.ftrhMenuBtnA{
text-decoration:underline;
padding-top:10px;
padding-left:10px;
padding-bottom:10px;
padding-right:10px;
position:relative;
background-size:auto auto;
font-family:'Roboto-Regular';
text-align:left;
font-size:14px;
color:#fff;
text-transform:uppercase;
cursor:pointer;
}

.ftrdv10{
padding-top:10px;
padding-left:50px;
padding-bottom:10px;
padding-right:10px;
margin-bottom:10px;
position:relative;
background:url(../../templates/9/1620417339.svg);
background-position:3px center;
background-size:auto 55%;
background-repeat:no-repeat;
font-family:'Roboto-Regular';
font-size:14px;
color:#fff;
}

.ftrdv11{
bottom:10px;
padding-top:10px;
padding-left:10px;
padding-bottom:10px;
padding-right:10px;
position:absolute;
background-size:auto auto;
font-family:'Roboto-Regular';
font-size:14px;
color:#a4c2c4;
cursor:pointer;
-webkit-transition:0.5s;
-moz-transition:0.5s;
-o-transition:0.5s;
transition:0.5s;
}

p{
text-indent:20px;
}

li{
margin-left:20px;
}

.ftrhMenuBtn:hover{
text-decoration:underline;
}

.ftrdv5:hover{
text-decoration:underline;
}

.ftrdv6:hover{
text-decoration:underline;
}

.ftrdv11:hover{
text-decoration:underline;
}

